<?php

// EXPTE_control_numero_expediente - event Before record added o updated

if ($values['CodigoExpediente'] == '') {
require_once('ICM/general.php');
$values['CodigoExpediente']= DarNumeroExpediente();
}
?>